U++ - Feature #98
Alt+J on table name should jump to that table .sch definition
09/20/2011 08:56 AM - Miroslav Fidler

Status: Approved Start date: 09/20/2011
Priority: Immediate Due date:

Assignee: Miroslav Fidler % Done: 100%
Category: IDE Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/03/2011 03:25 AM - Sender Ghost
- Status changed from New to Patch ready
- % Done changed from 0 to 100

#16

#2 - 11/04/2011 10:27 AM - Miroslav Fidler

- Priority changed from Normal to Immediate

#3 - 11/04/2011 10:52 AM - Miroslav Fidler
- Status changed from Patch ready to Approved
